A, INPUT, SELECT, TEXTAREA
{
	outline: none !important;
	/*[empty]+placement:;*/
}
BODY
{
	overflow-x: hidden;
	/*[empty]+placement:;*/
}
.font
{
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
/*Normal*/
	font-weight: 600;
/*Semi-Bold*/
	font-weight: 700;
/*Bold*/
	font-weight: 800;
/*Extra-Bold*/
}
.header
{
	padding: 36px 0 21px;
	background: #FFFFFF;
	border-top: 15px solid #FF6600;
	/*[empty]+placement:;*/
}
.fleft
{
	float: left;
}
.fright
{
	float: right;
}
.clear
{
	height: 0;
	clear: both;
	font-size: 0;
}
IMG
{
	outline: 0;
	vertical-align: top;
	/*[empty]+placement:;*/
}
.logo
{
	padding-bottom: 6px;
	/*+placement:shift 8px -2px;*/
	position: relative;
	left: 8px;
	top: -2px;
}
.logo IMG
{
	max-width: 100%;
	/*+placement:shift -13px -8px;*/
	position: relative;
	left: -13px;
	top: -8px;
}
.follow_us
{
	text-align: right;
	padding: 3px 4px 9px 0;
}
.follow_us UL LI
{
	padding: 0;
	margin: 0 0 75 5px;
	display: inline-block;
	line-height: 30px;
}
.follow_us A
{
	background-image: url(../img/top_socials.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 30px;
	display: block;
	text-indent: -9999px;
	text-align: left;
}
.follow_us A.facebook
{
	background-position: 0 0;
}
.follow_us A.facebook:hover
{
	background-position: 0 -30px;
}
.follow_us A.vimeo
{
	background-position: -35px 0;
}
.follow_us A.vimeo:hover
{
	background-position: -35px -30px;
}
.follow_us A.tumbrl
{
	background-position: -70px 0;
}
.follow_us A.tumbrl:hover
{
	background-position: -70px -30px;
}
.follow_us A.twitter
{
	background-position: -105px 0;
}
.follow_us A.twitter:hover
{
	background-position: -105px -30px;
}
.follow_us A.delicious
{
	background-position: -140px 0;
}
.follow_us A.delicious:hover
{
	background-position: -140px -30px;
}
/*nav*/
#main_menu
{
	position: relative;
	float: right;
	/*+placement:shift 0px -5px;*/
	position: relative;
	left: 0px;
	top: -5px;
}
.menu_wrap
{
	padding-top: 10px;
	float: right;
	/*+placement:shift 4px -10px;*/
	position: relative;
	left: 4px;
	top: -10px;
}
.menu_wrap .nav LI
{
	margin: 0;
	padding: 0;
	position: relative;
	zoom: 1;
}
.menu_wrap .nav > LI
{
	padding: 0 0 0 25px;
	display: inline-block;
}
.menu_wrap .nav > LI:first-child
{
}
#main_menu SELECT
{
	display: none;
	font-family: Arial;
	font-size: 12px;
}
.menu_wrap .nav LI A
{
	line-height: 18px;
	color: #313131;
	font-family: "Open Sans", sans-serif;
	font-weight: 800;
	font-size: 14px;
	text-transform: uppercase;
	text-shadow: none;
	text-decoration: none;
	padding: 0;
	text-align: left;
}
.menu_wrap .nav > LI.sfHover > A, .menu_wrap .nav > LI.sfHover > A:hover, .menu_wrap .nav > LI > A:hover, .menu_wrap .nav > LI.current > A, .menu_wrap .nav > LI.current > A:hover
{
	color: #FF6600;
	background: none;
}
.sub-menu > A
{
	position: relative;
}
.menu_wrap .nav > LI.sub-menu > A:before
{
	content: " ";
	position: absolute;
	background: none;
	width: 7px;
	height: 4px;
	right: 50%;
	top: 51px;
	margin: 0 -3px 0 0;
}
.menu_wrap .nav > LI.sfHover > A:before, .menu_wrap .nav > LI.sfHover > A:hover:before, .menu_wrap .nav > LI > A:hover:before, .menu_wrap .nav > LI.current > A:before, .menu_wrap .nav > LI.current > A:hover:before
{
	background: url('../img/li-marker.png') no-repeat left top;
}
.menu_wrap .nav > LI.current > A:before
{
	background: #FFF;
}
.menu_wrap .nav > LI.current.sfHover > A:before
{
	background: url('../img/li-marker.png') no-repeat left top;
}
.menu_wrap .nav UL
{
	position: absolute;
	display: none;
	width: 200px;
	left: 0;
	top: 55px;
	list-style: none;
	zoom: 1;
	z-index: 25;
	background: #FFF;
	border-top: 4px solid #FF6600;
	padding: 6px 6 7px;
	margin: 0;
}
.menu_wrap .nav > LI LI.sub-menu > A:before
{
	content: " ";
	position: absolute;
	background: none;
	width: 7px;
	height: 4px;
	right: 10px;
	top: 13px;
}
.menu_wrap .nav UL LI A
{
	display: block;
	text-transform: none;
	font-size: 12px;
	font-weight: 400;
	color: #313131;
	line-height: 18px;
	padding: 0 10px 7px 15px;
	background: none;
	font-weight: bold;
}
.menu_wrap .nav UL LI A SPAN
{
	display: none;
	font-weight: bold;
}
.menu_wrap .nav > LI > UL LI > A:hover, .menu_wrap .nav > LI > UL LI.sfHover > A, .menu_wrap .nav > LI > UL LI.current > A
{
	text-decoration: none;
	color: #FFF;
	background: #FF6600;
	font-weight: bold;
	font-family: "Open Sans", sans-serif;
}
.menu_wrap .nav > LI > UL LI > A:hover:before, .menu_wrap .nav > LI > UL LI.sfHover > A:before
{
	background: none;
}
.menu_wrap .nav UL UL
{
	position: absolute;
	display: none;
	width: 133px;
	left: 133px;
	top: -6px;
	height: auto;
	list-style: none;
	z-index: 111;
	padding: 14px 0 7px;
	margin: 0;
	border-top: 0;
}
.page_container
{
	padding-bottom: 0;
	background: #FFF;
	/*+placement:shift 0px -23px;*/
	position: relative;
	left: 0px;
	top: -23px;
}
.container
{
	/*[empty]+placement:;*/
}
.well
{
	/*+placement:shift 0px 24px;*/
	position: relative;
	left: 0px;
	top: 24px;
}
.separator
{
}
.block
{
	padding-bottom: 20px;
}
#main_slider
{
	padding-bottom: 70px;
	/*+placement:shift 0px -20px;*/
	position: relative;
	left: 0px;
	top: -20px;
}
.planning
{
	padding-bottom: 50px;
	text-align: center;
	/*+placement:shift 0px -20px;*/
	position: relative;
	left: 0px;
	top: -20px;
}
.planning A
{
	display: block;
	margin-bottom: 15px;
	padding: 0;
	color: #3A3A3A;
}
.planning A SPAN.img_icon
{
	display: block;
	width: 70px;
	height: 70px;
	margin: 0 auto 14px;
}
.planning A SPAN.icon1
{
	background-image: url(../img/icon1.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.planning A:hover SPAN.icon1
{
	background-position: left bottom;
}
.planning A SPAN.icon2
{
	background-image: url(../img/icon2.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.planning A:hover SPAN.icon2
{
	background-position: left bottom;
}
.planning A SPAN.icon3
{
	background-image: url(../img/icon3.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.planning A:hover SPAN.icon3
{
	background-position: left bottom;
}
.planning A SPAN.icon4
{
	background-image: url(../img/icon4.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.planning A:hover SPAN.icon4
{
	background-position: left bottom;
}
.planning A SPAN.icon5
{
	background-image: url(../img/icon5.png);
	background-position: left top;
	background-repeat: no-repeat;
}
.planning A:hover SPAN.icon5
{
	background-position: left bottom;
}
.planning A SPAN.link_title
{
	display: block;
	line-height: 24px;
	font-size: 20px;
	text-transform: uppercase;
	font-family: "Open Sans", sans-serif;
	font-weight: 800;
	padding-bottom: 8px;
	color: #313131;
}
.planning A:hover
{
	text-decoration: none;
}
.welcome_block
{
	text-align: center;
	padding: 36px 0;
	line-height: 20px;
	font-size: 18px;
	color: #3B3B3B;
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	position: relative;
	text-transform: uppercase;
	/*+placement:shift 0px -38px;*/
	position: relative;
	left: 0px;
	top: -38px;
}
.welcome_block SPAN
{
	line-height: 31px;
	padding-top: 7px;
	font-size: 30px;
	display: block;
}
.welcome_line
{
	height: 1px;
	background: url(../img/welcome_bg.png) no-repeat center top;
	position: absolute;
	left: 0;
	right: 0;
}
.welcome_t
{
	top: 0;
}
.welcome_b
{
	bottom: 0;
}
H2.title
{
	padding: 0;
	margin: 0 0 5px;
	line-height: 28px;
	text-transform: uppercase;
	color: #313131;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
}
H2.title A
{
	font-size: 21px;
	color: #313131;
	font-family: "Open Sans", sans-serif;
	font-weight: 800;
	text-transform: uppercase;
}
H2.title A:hover
{
	color: #FF6600;
	text-decoration: none;
}
P.last
{
	margin-bottom: 15px;
}
.block [class*="span"]
{
	margin-bottom: 15px;
}
[class*="span"] IMG, [class*="span"] IFRAME
{
	max-width: 100%;
}
.grey
{
	color: #9D9D9D;
}
.block UL.the-icons
{
	margin-left: 0;
	margin-bottom: 5px;
}
.upper
{
	text-transform: uppercase;
}
H2.upper
{
	margin-bottom: 12px;
	margin-top: 0;
	font-size: 19px;
	font-family: "Open Sans", sans-serif;
}
.hover_img
{
	position: relative;
	background-color: #FFF;
}
.hover_img IMG, .post_carousel IMG
{
	border-radius: 3px;
}
.portfolio_zoom1
{
	display: none;
	width: 40px;
	height: 40px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -20px 0 0 -20px;
	background-image: url(../img/zoom1.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	z-index: 2;
}
.hover_img:hover .portfolio_zoom1
{
	display: block;
}
.post_carousel
{
	padding-bottom: 0;
	color: #1E1E1E;
}
.post_carousel .title_t, .news_t
{
	line-height: 20px;
	padding: 14px 0 5px;
	font-size: 17px;
	text-transform: uppercase;
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	color: #FF6600;
}
.post_carousel .title_t A, .news_t A
{
	font-size: 17px;
	text-transform: uppercase;
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	color: #FF6600;
}
.post_carousel .title_t A:hover, .news_t A:hover
{
	text-decoration: none;
	color: #313131;
}
.post_meta, .news
{
	color: #9D9D9D;
	font-style: italic;
	padding-bottom: 8px;
}
/*.post_meta span, news span*/
#INVALID-RULE
{
	padding: 0 7px;
}
.post_meta A, .news A
{
	color: #9D9D9D;
	font-style: italic;
}
.post_meta A:hover, .news A:hover
{
	color: #FF6600;
	text-decoration: none;
}
.arrow_link
{
	font-style: italic;
	color: #FF6600;
}
.arrow_link:hover
{
	text-decoration: none;
	color: #1E1E1E;
}
.block:last-child
{
	padding-bottom: 0;
	/*+placement:shift 1px -91px;*/
	position: relative;
	left: 1px;
	top: -91px;
}
.block UL, .follow_us UL, #footer UL
{
	padding: 0;
	margin: 0;
	list-style: none;
}
.block LI, #footer LI
{
	padding: 0;
	margin: 0;
}
.news_date
{
	width: 60px;
	height: 50px;
	padding: 20px 5px 0;
	line-height: 14px;
	color: #1E1E1E;
	font-size: 12px;
	text-transform: uppercase;
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	background: #D1D1D1;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	float: left;
	margin: 0 13px 5px 0;
	text-align: center;
}
.news_date SPAN
{
	display: block;
	font-size: 17px;
}
.news_t
{
	line-height: 17px !important;
	padding: 0 0 8px !important;
}
.news
{
	padding: 0 0 5px !important;
	line-height: 16px !important;
}
.news_info
{
	color: #1E1E1E;
}
.news_info A
{
	color: #FF6600;
	font-style: italic;
}
.news_info A:hover
{
	color: #1E1E1E;
	text-decoration: none;
}
#footer
{
	background: #FFF;
	padding-top: 44px;
	border-top: 2px solid #EDECEC;
	color: #1E1E1E;
	line-height: 16px;
}
#footer A
{
	color: #FF6600;
	font-style: italic;
}
#footer H2.title
{
	color: #313131;
	font-size: 21px;
	background: none;
}
#footer .span3
{
	padding-bottom: 30px;
}
UL.tweets LI
{
	padding: 0 0 15px;
	margin-bottom: 15px;
	border-bottom: 1px solid #EAEAEA;
}
.tweet_arrows
{
	width: 22px;
	height: 22px;
	background: url(../img/twitter.png) no-repeat left top;
	float: left;
	margin: 0 8px 0 0;
	display: block;
}
#footer LI
{
	padding: 0 0 15px;
	margin-bottom: 15px;
	line-height: 16px;
	border-bottom-width: 0px;
	border-bottom-style: none;
	border-bottom-color: #EAEAEA;
}
#footer LI:last-child
{
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
.flickrs
{
	margin-right: -10px;
}
.FlickrImages LI
{
	margin: 0 6px 6px 0 !important;
	padding: 0 !important;
	float: left;
	border: 0 !important;
}
.FlickrImages LI A
{
	display: block;
	width: 63px !important;
	height: 63px !important;
	overflow: hidden;
	float: left;
}
.FlickrImages LI A IMG
{
	width: 63px !important;
	height: 63px !important;
	border: 0;
	border-radius: 3px;
}
.author
{
	padding-top: 7px;
	color: #FF6600;
	font-style: italic;
}
.author A
{
	color: #FF6600;
	font-style: italic;
}
.testimonials_arrow
{
	width: 22px;
	height: 22px;
	background: url(../img/testimonials_arrow.png) no-repeat left top;
	float: left;
	margin: 0 8px 0 0;
	display: block;
}
#footer INPUT[type="text"], #footer TEXTAREA
{
	margin: 0 0 5px !important;
	padding: 3px 6px !important;
	font-size: 12px;
	color: #313131;
	font-style: italic;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #D1D1D1;
	border: 1px solid #D1D1D1;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#footer TEXTAREA
{
	min-height: 100px !important;
}
#footer TEXTAREA:focus, #footer INPUT[type="text"]:focus
{
	outline: 0;
}
.footer_bottom
{
	background: #1E1E1E;
	margin-top: 1px;
	padding: 5px 0;
	/*[empty]+placement:;*/
}
.copyright
{
	color: #444444;
	/*+placement:shift 0px -8px;*/
	position: relative;
	left: 0px;
	top: -8px;
}
.foot_right_block
{
	text-align: right;
	padding-top: 15px;
}
.foot_right_block .fright
{
	margin-left: 20px;
}
.inp_search
{
	font-family: Arial;
	font-size: 12px;
	color: #1E1E1E !important;
	background: #393939 !important;
	width: 200px;
	height: 17px;
	padding: 5px 9px;
	border: 1px solid #393939 !important;
	margin: 0 0 10px;
}
.foot_menu
{
	text-align: right;
}
.foot_menu LI
{
	display: inline-block;
	padding: 0 16px 0 0 !important;
	border: 0 !important;
	margin: 0 !important;
}
.foot_menu LI:last-child
{
	padding: 0 !important;
}
.foot_menu LI A
{
	text-transform: uppercase;
	color: #444444 !important;
	font-size: 14px;
	font-family: "Open Sans", sans-serif;
	font-weight: 800;
	font-style: normal !important;
}
.foot_menu LI A:hover, .foot_menu LI A.current
{
	color: #5F5F5F !important;
	text-decoration: none;
}
#footer .follow_us
{
	padding: 4px 0 10px;
}
#footer .follow_us UL LI
{
	padding: 0 !important;
	margin: 0 0 0 10px !important;
	display: inline-block;
	line-height: 18px;
	border: 0 !important;
}
#footer .follow_us A
{
	background-image: url(../img/foot_socials.png);
	background-repeat: no-repeat;
	height: 18px;
	display: block;
	text-indent: -9999px;
	text-align: left;
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
}
#footer .follow_us A.facebook
{
	background-position: 0 0;
	width: 13px;
}
#footer .follow_us A.facebook:hover
{
	background-position: 0 -18px;
}
#footer .follow_us A.twitter
{
	background-position: -27px 0;
	width: 23px;
}
#footer .follow_us A.twitter:hover
{
	background-position: -27px -18px;
}
#footer .follow_us A.tumbrl
{
	background-position: -64px 0;
	width: 15px;
}
#footer .follow_us A.tumbrl:hover
{
	background-position: -64px -18px;
}
#footer .follow_us A.vimeo
{
	background-position: -93px 0;
	width: 19px;
}
#footer .follow_us A.vimeo:hover
{
	background-position: -93px -18px;
}
#footer .follow_us A.delicious
{
	background-position: -126px 0;
	width: 14px;
}
#footer .follow_us A.delicious:hover
{
	background-position: -126px -18px;
}
.breadcrumb
{
	padding: 19px 0;
	margin: 0 0 20px;
	list-style: none;
	background: #D1D1D1;
	color: #FF6600;
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	font-size: 19px;
}
.breadcrumb SPAN
{
	color: #1E1E1E;
	padding: 0 5px;
}
.breadcrumb A
{
	color: #1E1E1E;
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	font-size: 19px;
}
.profile
{
	text-align: center;
}
.profile_title
{
	font-size: 14px;
	margin-bottom: 5px;
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	color: #3A3A3A;
}
.profile IMG
{
	margin: 10px auto 15px;
	width: 169px;
	border-radius: 3px;
}
LEGEND
{
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
}
/*Portfolio*/
.portfolio_zoom, .portfolio_link
{
	display: none;
	width: 400px;
	height: 400px;
	position: absolute;
	left: 10%;
	top: 10%;
	margin: -13px 0 0 -33px;
	background-image: url(../img/zoom.png);
	background-position: 0 -33px;
	background-repeat: no-repeat;
	z-index: 2;
}
.portfolio_link
{
	margin: -13px 0 0 1px;
	background-image: url(../img/link.png);
}
.portfolio_zoom:hover, .portfolio_link:hover
{
	background-position: 0 0;
}
.portfolio_zoom A, .portfolio_link A
{
	display: block;
	width: 400px;
	height: 400px;
	text-indent: -9999px;
}
.hover_img:hover .portfolio_zoom, .hover_img:hover .portfolio_link, .hover_img:hover .item_description
{
	display: block;
}
.item_description
{
	text-align: center;
	color: #313131;
}
.item_description H6
{
	font-weight: 800;
	margin: 10px 0;
	text-transform: uppercase;
}
/**** Isotope Filtering ****/
.isotope-item
{
	z-index: 2;
}
.isotope-hidden.isotope-item
{
	pointer-events: none;
	z-index: 1;
}
/**** Isotope CSS3 transitions ****/
.isotope, .isotope .isotope-item
{
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope
{
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item
{
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	transition-property: transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition
{
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	transition-duration: 0s;
}
/*End: Recommended Isotope styles
disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling
{
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}
.element
{
	overflow: hidden;
	position: relative;
	margin-bottom: 20px;
}
.element IMG
{
	max-width: 100%;
}
#options
{
	padding: 0 0 10px;
}
#filters
{
	position: relative;
	padding: 0;
	margin: 25px 0 0;
}
#filters LI
{
	display: block;
	margin: 0 10px 10px 0;
	float: left;
	padding: 0;
	list-style: none;
}
#filters LI A.selected
{
	color: #FFF;
	background: #FF6600;
	text-decoration: none;
}
.preloader
{
	background: url(../img/preload_img.gif) no-repeat center center;
	display: block;
}
#portfolio_carousel
{
	margin-bottom: 20px;
}
#portfolio_carousel IMG
{
	border-radius: 3px;
}
#portfolio_carousel .carousel-control
{
	position: absolute;
	top: 50%;
	left: 15px;
	width: 33px;
	height: 33px;
	margin-top: -17px;
	background-image: url(../img/portfolio_nav.png);
	background-position: 0 -33px;
	background-repeat: no-repeat;
	outline: none;
}
#portfolio_carousel .carousel-control.right
{
	background-position: -102px -33px;
	left: auto;
	right: 15px;
}
#portfolio_carousel .carousel-control.right:hover
{
	background-position: -102px 0;
}
#portfolio_carousel .carousel-control:hover
{
	background-position: 0 0;
}
.pad25
{
	padding-top: 25px;
}
.pad5
{
	padding-top: 5px;
}
.marg20
{
	margin-top: 20px !important;
}
.post
{
	padding-bottom: 10px;
}
.post H2.title
{
	margin-bottom: 21px;
}
UL.links
{
	margin-bottom: 15px;
}
UL.links LI
{
	padding: 0 0 3px 17px;
	margin: 0;
	color: #313131;
	background: url(../img/li_arrow.png) no-repeat left top;
}
UL.links LI A
{
	color: #313131;
}
UL.links LI A:hover
{
	color: #FF6600;
}
.post IMG
{
	margin-bottom: 18px;
	max-width: 100%;
}
.post_info
{
	padding: 5px 0;
	border-bottom: 1px dotted #DADADA;
	border-top: 1px dotted #DADADA;
	margin-bottom: 12px;
	color: #313131;
}
.post_info SPAN
{
	color: #FF6600;
}
.post IMG
{
	border-radius: 3px;
}
.sidebar
{
	padding-top: 9px;
}
.sidebar .tweet_arrows
{
	display: none;
}
.widget
{
	margin-bottom: 25px;
}
.sidebar H2.title
{
	font-size: 16px;
	text-transform: uppercase;
	margin-bottom: 18px;
	font-weight: bold;
}
UL.recent_post, UL.tweets, UL.links
{
	padding: 0;
	margin: 0;
	list-style: none;
}
UL.recent_post LI
{
	padding: 0 0 8px;
	margin-bottom: 13px;
	border-bottom: 1px dotted #DADADA;
	color: #313131;
}
UL.recent_post LI:last-child
{
	border-bottom: 0;
	margin-bottom: 18px;
}
UL.recent_post LI IMG
{
	float: left;
	margin-right: 15px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
UL.recent_post DIV
{
	padding: 3px 0 2px;
}
UL.recent_post DIV A
{
	color: #313131;
}
UL.recent_post DIV A:hover
{
	color: #FF6600;
}
.tags A
{
	display: inline-block;
	margin: 0 14px 16px 0;
	height: 33px;
	line-height: 33px;
	background-image: url(../img/tag_bg.png);
	background-position: 100% 0;
	background-repeat: no-repeat;
	padding: 0 26px 0 11px;
	border-left: 1px solid #E3E3E3;
	color: #646464;
}
.tags A:hover
{
	background-position: 100% -33px;
	border-left: 1px solid #FF6600;
	color: #FFF;
	text-decoration: none;
}
.sidebar INPUT.search-query
{
	padding: 5px 6px 6px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#comments
{
	padding: 0 0 7px;
	margin-bottom: 25px;
}
#comments UL
{
	padding: 0;
	margin: 0;
	list-style: none;
}
#comments OL
{
	padding: 0;
	margin: 0;
	list-style: none;
}
#comments LI
{
	padding: 0 0 23px;
	list-style: none;
}
.avatar
{
	float: left;
	margin-right: 11px;
}
.avatar IMG
{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.comment_right
{
	display: table;
}
.comment_info
{
	padding-bottom: 7px;
}
.comment_info SPAN
{
	padding: 0 12px;
}
#comments OL LI UL LI
{
	padding: 23px 0 0 30px;
	margin: 0;
}
#map
{
	margin: 0 0 15px;
	padding-top: 6px;
}
.contact_form
{
	padding-top: 6px;
}
.contact_form TEXTAREA
{
	min-height: 260px !important;
}
.notification_error
{
	color: #B94A48;
	background-color: #F2DEDE;
	border: 1px solid #EED3D7;
	height: auto;
	margin: 0 0 9px;
	padding: 10px;
	text-align: left;
}
.notification_ok
{
	color: #3A87AD;
	background-color: #D9EDF7;
	border: 1px solid #BCE8F1;
	height: auto;
	margin: 0 0 9px;
	padding: 10px;
	text-align: center;
}
